[@bigcommerce/checkout-sdk](../README.md) / CheckoutButtonStatusesState

# Interface: CheckoutButtonStatusesState

## Table of contents

### Properties

- [isDeinitializing](CheckoutButtonStatusesState.md#isdeinitializing)
- [isInitializing](CheckoutButtonStatusesState.md#isinitializing)

## Properties

### isDeinitializing

• `Optional` **isDeinitializing**: `boolean`

___

### isInitializing

• `Optional` **isInitializing**: `boolean`
